{
  "id": "sara_f4ce",
  "name": "Sara Williams",
  "handle": "sara",
  "gender": "female",
  "description": "21 years old cute white woman with straight black hair and glasses who is FC Barcelona and soccer fan",
  "tags": [
    "girl_next_door",
    "fc barcelona",
    "women's soccer",
    "distance running",
    "sports nutrition",
    "cooking",
    "photography",
    "hiking"
  ],
  "avatar_url": "/media/sara_f4ce/avatar.webp?t=1769514709",
  "banner_url": "/media/sara_f4ce/banner.webp?t=1769514718",
  "videos": [
    "/media/sara_f4ce/videos/01_smile_reveal.mp4?t=1769514753"
  ],
  "images": [
    "/media/sara_f4ce/images/01_mid_mid_neutral.webp",
    "/media/sara_f4ce/images/02_image.webp",
    "/media/sara_f4ce/images/03_image.webp",
    "/media/sara_f4ce/images/04_image.webp",
    "/media/sara_f4ce/images/05_image.webp",
    "/media/sara_f4ce/images/06_image.webp",
    "/media/sara_f4ce/images/07_image.webp",
    "/media/sara_f4ce/images/08_image.webp",
    "/media/sara_f4ce/images/09_image.webp",
    "/media/sara_f4ce/images/10_image.webp",
    "/media/sara_f4ce/images/11_image.webp",
    "/media/sara_f4ce/images/12_image.webp",
    "/media/sara_f4ce/images/13_image.webp",
    "/media/sara_f4ce/images/14_image.webp",
    "/media/sara_f4ce/images/15_image.webp",
    "/media/sara_f4ce/images/16_image.webp",
    "/media/sara_f4ce/images/17_image.webp",
    "/media/sara_f4ce/images/18_image.webp",
    "/media/sara_f4ce/images/19_image.webp",
    "/media/sara_f4ce/images/20_image.webp",
    "/media/sara_f4ce/images/21_image.webp",
    "/media/sara_f4ce/images/22_image.webp",
    "/media/sara_f4ce/images/23_image.webp",
    "/media/sara_f4ce/images/24_image.webp",
    "/media/sara_f4ce/images/25_image.webp",
    "/media/sara_f4ce/images/26_image.webp",
    "/media/sara_f4ce/images/27_image.webp",
    "/media/sara_f4ce/images/28_image.webp",
    "/media/sara_f4ce/images/29_image.webp",
    "/media/sara_f4ce/images/30_image.webp",
    "/media/sara_f4ce/images/31_image.webp",
    "/media/sara_f4ce/images/32_image.webp",
    "/media/sara_f4ce/images/33_image.webp",
    "/media/sara_f4ce/images/34_image.webp",
    "/media/sara_f4ce/images/35_image.webp",
    "/media/sara_f4ce/images/36_image.webp",
    "/media/sara_f4ce/images/37_image.webp",
    "/media/sara_f4ce/images/38_image.webp",
    "/media/sara_f4ce/images/39_image.webp",
    "/media/sara_f4ce/images/40_image.webp",
    "/media/sara_f4ce/images/41_image.webp",
    "/media/sara_f4ce/images/42_image.webp",
    "/media/sara_f4ce/images/43_image.webp",
    "/media/sara_f4ce/images/44_image.webp",
    "/media/sara_f4ce/images/45_image.webp",
    "/media/sara_f4ce/images/46_image.webp",
    "/media/sara_f4ce/images/47_image.webp",
    "/media/sara_f4ce/images/48_image.webp",
    "/media/sara_f4ce/images/49_image.webp",
    "/media/sara_f4ce/images/50_image.webp",
    "/media/sara_f4ce/images/51_image.webp"
  ],
  "created_at": "2026-01-27T04:50:41.667434-07:00",
  "dir_name": "sara_f4ce"
}